html,body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #373737;
}

.titulo {font-size:18px; font-weight:bold; display:block; padding: 0 10px 10px 0;}
.Head{font-size:18px; font-weight:bold; display:block; padding: 0 10px 10px 0;}

/******** M�dulos com t�tulo e com fundo ********/
.comtitulo_comfundo {
	margin-bottom: 20px;
	padding:5px 15px 10px 15px; 
	background-image: url(imagens/bgContainer2.png);
}
.comtitulo_comfundo h2{font-size:18px; font-weight:bold;}
.comtitulo_comfundo h3{font-size:14px; font-weight:bold;}

/******** M�dulos com t�tulo sem fundo e com separador ********/
.comtitulo_semfundo_comsep {margin-bottom: 20px;padding-bottom:10px; border-bottom: 2px #a65858 dotted;}
.comtitulo_semfundo_comsep h2{font-size:18px; font-weight:bold;}
.comtitulo_semfundo_comsep h3{font-size:14px; font-weight:bold;}

.lblTituloTV {font-size: 14px; margin: 3px 0 3px 0;}

/******** M�dulos com t�tulo sem fundo e sem separador ********/
.comtitulo_semfundo_semsep {margin-bottom: 20px;padding-bottom:10px;}
.comtitulo_semfundo_semsep h2{font-size:18px; font-weight:bold;}
.comtitulo_semfundo_semsep h3{font-size:14px; font-weight:bold;}

/******** M�dulos sem t�tulo e com fundo ********/
.semtitulo_comfundo {
	margin-bottom: 20px;
	padding:5px 15px 10px 15px; 
	background-image: url(imagens/bgContainer2.png);
}
.semtitulo_comfundo h2{font-size:18px; font-weight:bold;}
.semtitulo_comfundo h3{font-size:14px; font-weight:bold;}
.semtitulo_comfundo p{
	vertical-align:top;
	display:table;
	text-align:left;
	width:90%;
}


/******** M�dulos sem t�tulo sem fundo e sem separador ********/
.semtitulo_semfundo_semsep{margin-bottom: 20px;position:relative; top:0;}

.semtitulo_semfundo_semsep p{
	vertical-align:text-top;
	display:table;
	text-align:left;
	width:90%;
}
.semtitulo_semfundo_semsep h2{font-size:18px; font-weight:bold;}
.semtitulo_semfundo_semsep h3{font-size:14px; font-weight:bold;}

/******** M�dulos com t�tulo sem fundo e com separador ********/
.semtitulo_semfundo_comsep {margin-bottom: 20px;padding-bottom:10px; border-bottom: 2px #a65858 dotted;}
.semtitulo_semfundo_comsep h2{font-size:18px; font-weight:bold;}
.semtitulo_semfundo_comsep h3{font-size:14px; font-weight:bold;}

/**** Imagem *******/
.imagem1 {
	display:block;
	margin: 7px 10px 7px 0;
	background: none;
	float:left;
	position:relative;
}

.imagem2 {
	display:block;
	margin: 7px 7px 7px 0;
	width:100%;
	float:none;	
	vertical-align:text-bottom;
}
/**** Setinha � nos links *******/
.seta{font-size:14px;font-weight:bold;}

/**** Span para texto no Di�rio da AL *******/
.span_diario {display:block; position:relative; top:-15px;}

/**** �cones como o da lateral esquerda do Institucional *******/
.p_icone {display:table; position:relative; margin:5px; }
.span_icone {display:inline-block; position:relative; margin-top:25px; float:left;}


/**** M�dulo com abas alrsLegExibeComissao *******/

.comabas { 
	display: block; 
	position: relative; 
	padding:20px; 
	border: 2px solid #a65858; 
	margin-bottom: 20px;
}

.comabas .titulo {
	display: none;
}

/**** FIM com abas alrsLegExibeComissao *******/

/**** �NICIO DOAL *******/

.texto12azulbold {
	font: 16px Arial, Helvetica, sans-serif !important; 
	color: #373737 !important;
	display: block;
	margin-bottom:10px;
}

.coluna{
	background-image: url(images/topo_fundo.jpg);
	background-repeat:repeat-x;
	background-position:right top;
	text-align: center;
}

#doal_geral{
	width:780px; 
	text-align: left;
	display: table; 
}

/**** �NICIO - Estilo do topo e menu ****/

#menu_acesso{
	/*top:57px !important;
	left:0;*/
	top:20px !important;
	position: relative;
	right:0 !important;
	color:#fff;
	display:block;
	width:100%;
	left:10px;
}
#contorno{
	/*top:35px;*/
	top:0px;
	display: table; 
	position: relative; 
	padding:20px; 
	border: 2px solid #a65858; 
	margin-bottom: 20px;
	left:0px;
	width:660px;
}

/**** �NICIO - Estilo Menu em Abas ****/
.ulMenuDoal {
	position:relative;
	float:left;
	width:100%;
	padding: .1em .5em 0;
	margin:0;
	line-height:1em;
	z-index:100;
}
.ulMenuDoal li {
	list-style: none; 
	float: left; 
	position: relative; 
	top: -20px; 
	margin: 0 .2em 1px 0; 
	padding: 0; 
	white-space: nowrap;
	border-bottom: 0 !important; 
}

.ulMenuDoal a {
	display:block;
	color:#fff!important;
	text-decoration:none;
	font-weight:bold;
	background-color:#a65858!important;
	margin:0;
	padding:0.25em .5em;
}

.ulMenuDoal a:hover,.ulMenuDoal a:active,.ulMenuDoal a:link,.ulMenuDoal a:visited{
	cursor: pointer; 
	color:#fff!important;
	text-decoration: none;
}

/**** FIM - Estilo Menu em Abas****/

/**** �NICIO - Estilo Inicial ****/

#edicao{
	background-image: url(images/topo_logo_diario.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	height: 50px;
	padding: 20px;
	display: table;
	position: relative;
	margin-bottom:20px;
	color: #373737;
	text-align: left;
	width:100% !important;
}
#ctl00_LblEdicaoMaster{	
	position: relative;
	top:40px;
	width:350px;
	display: block;
	font: 12px Arial, Helvetica, sans-serif !important;
	font-weight: bold;
	color: #373737 !important;
}

#fundo{
	height: auto;
	text-align:left !important;
	position: relative;
	display:table; 
	margin-bottom:5px;
	background: #fff !important;
}
.fundo {
	text-align:left !important;
	position: relative;
	left:0px;
	top:10px;
	margin:0;
	width:100% !important;
	list-style-type:none;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;	
}
.fundo table{
	text-align:left !important;
	position: relative;
	width:100%;
}
.fundo td{
	text-align:left !important;
	position: relative;
}

.fundo span {
	color: #373737 !important; 
	padding-left:7px;	
	font-family: Arial, Helvetica, sans-serif !important;
}
.fundo td a:link, .fundo td a:visited{
	color: #a65858!important; 
	font-family: Arial, Helvetica, sans-serif !important; 
	padding-left:7px;	
	cursor:pointer !important;
}
.fundo td a:hover, .fundo td a:active {
	color: #373737 !important; 
	font-family: Arial, Helvetica, sans-serif !important; 
	padding-left:7px;	
	cursor:pointer !important;
}
.cadernos {
	text-align: center!important; 
	font-size: 12px!important; 
	color: #373737 !important; 
	width:140px !important;
	margin-right:10px!important; 
	float: left!important; 
	text-decoration: none !important; 
	text-align:center;
	font-family: Arial, Helvetica, sans-serif !important;
	padding:10px !important;
	display:inline-block;
	background-image: url(images/img_box_menor.gif);
	background-repeat:no-repeat;
	background-position:center top;
}
.Selecione span, .apresenta  span{
	color: #373737 !important; 
	margin-bottom:10px;	
	display:block;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 18px !important;
	
}
.cadernos span{
	display:block;
	height:40px;
	width:120px !important;
	padding:10px;
	text-align:left;
	z-index:1;
	font-size: 12px !important;
	text-align:center;
	font-weight: bold !important;
}
.HypLinkPDF,.HypLinkP7S{
	display:block;
	padding:10px;
}
.HypLinkAss{
	display:block;
	padding:10px 10px 20px 10px;
}
.HypLinkPDF a:link,.HypLinkP7S a:link,.HypLinkAss a:link, .cadernos a:link{
	color: #a65858!important; font-weight:bold!important; font-size: 12px!important; text-decoration: none!important; cursor:pointer !important;
}
.HypLinkPDF a:hover,.HypLinkP7S a:hover,.HypLinkAss a:hover, .cadernos a:hover{
	color: #373737 !important; font-weight:bold!important;  font-size: 12px!important;  text-decoration: underline!important;  
}
#ctl00_ContentPlaceHolder1_ctl02_LabelCaderno {
	font-size: 12px !important;
	text-decoration:none!important;
	text-transform:uppercase!important;
	font-weight: bold;
}
#ctl00_ContentPlaceHolder1_Label4{
	font-size: 12px !important;
}
#ctl00_ContentPlaceHolder1_lblPDF{
	position:relative;
	top:30px;
	left:25px;
}
.PlaceHolderCadernos{
	background:#fff!important;
	position:relative;
}
.SelecionePlaceHolderCadernos, .SelecionarCadernos{
	display:table;
	width:100%;
	position:relative;
	margin-top:10px;
	padding-bottom:10px; 
	border-bottom: 2px #a65858 dotted;
}
.SelecioneTrP7S, .SelecioneTrPDF, .SelecioneAdobe{
	display:block;
	padding:10px;
}
.SelecioneTrLinkAjuda{
	display:block;
	padding:10px;
	background:#f0f0f0;
	width:200px;
	margin:10px;
	left:10px;
	text-align:center;
	position:relative;
}
.SelecioneTrLinkAjuda span, .trSpacer span{
	font-size: 12px !important;
}
/**** FIM - Estilo Inicial ****/


/**** IN�CIO - Estilo Aba Ajuda ****/

.dvAjuda{display:block; margin-bottom:5px;overflow:scroll; height:300px;}

/**** FIM - Fim Aba Ajuda ****/

/**** IN�CIO - Estilo Aba Pesquisa ****/

.dvPesquisa {display:block; top:10px;}
.Label3{display:block; margin-bottom:10px;}
.Label2, .Label5, .ChkNEdicao, .RadioButtonNEdicao{display:inline-block; float:left; margin-right:5px;}
.ChkButton,.ChkCadernos,.ChkNumeroEdicao,.ChkPublicada,.ChkPeriodo,.ButtonPesquisar {display:block; width:100%;margin-bottom:7px;}
.watermarked{position:relative; top:-2px; width:210px;}
.BoxPalavraChave{display:inline-block; float:left; margin: 0 5px 0 0;}
.ChkCadernos{display:block; width:100%;margin: 5px 5px 5px 0;}
.ChkButton {position:relative; top:-3px;}
.ChkButton label{position:relative; top:-3px; vertical-align:middle;}
.ChkPublicada{display:block; width:100%;margin: 10px 5px 10px 0;}
#ctl00_ContentPlaceHolder1_CBLCadernos{display:block; width:100%;margin: 5px 5px 5px 0;}
#ctl00_ContentPlaceHolder1_CBLCadernos input{display:inline-block; float:left; margin: 0 5px 5px 0;}
#ctl00_ContentPlaceHolder1_CBLCadernos td{display:inline-block !important; margin-right:10px;  width:150px;}
#ctl00_ContentPlaceHolder1_CBLCadernos tbody {display:inline-block !important;width:100%!important;}
.ListBoxDiario{
	color: #fff!important; 
	background:#373737!important;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px!important; 
	text-decoration:none;
	width:200px!important;
}
/**** FIM - Fim Aba Pesquisa ****/

/**** IN�CIO - Estilo LINKs ****/
.link_module {background: #FFF3F4;font-weight:bold; display:block; margin-bottom:10px; padding:10px; width:210px;color:#a65858;}
/**** FIM - Fim LINKs ****/

/**** FIM - Fim Aba Pesquisa ****/
